Subject: Re: bug#17046: 24.3.50; On startup emacs frame has no minibuffer or windows decorations

From: Robert Marshall <[email-masked]>
Date: Mon, 24 Mar 2014 12:03:07 +0000

Juanma Barranquero writes:
 > Please, try this too:
 > 
 > (let ((frame (make-frame-on-display ":0" '((visibility . nil)))))
 >   (discard-input)
 >   (read-event nil nil 1)
 >   (modify-frame-parameters frame '((tool-bar-lines . 0)
 >                                    (width . 120)
 >                                    (height . 30)
 >                                    (display . ":0")
 >                                    (visibility . t)
 >                                    (minibuffer . t))))
 > 

I don't see a problem in this case - and also there's no problem in
the case in your earlier email.

(I've kept the mod you gave me yesterday for frameset.el I assume that
as it's a bug fix it is not material to this)

R
-- 
Robert Marshall